• Hola, con los nuevos cambios del sitio he puesto diferentes tipos de publicidad que podrian resultar algo molestas. Sin embargo, luego de registrarte e interactuar un poco con la pagina, van a ser reemplazados por otros mas sutiles y pequeños! * A mi tampoco me gusta la publicidad, pero es una de las piezas para que el sitio esté disponible. Si bloqueas la publicidad, probá desactivarla unos dias.
    Gracias

[RESUELTO] por favor necesito ayuda en mi defy+

Estado
Cerrado para nuevas respuestas.
#1
hola chicos como les va? bueno les cuento... la verdad que soy medio nuevo en el tema de android y decidi actualizar mi motorola defy+ con el ICS... la cuestion es que no me salio y la unica forma en el que lo hice andar de nuevo al celular fue instalandole la version 2.3.6.. al instalarla arrancaba bien el celular pero no daba señal... ni un poquito asi que la unica forma de que este me tome señal fue usando el defybaseband... la cuestion es que el celular tiene 5 meses y esta en garantia... y para que me lo tome la garantia tiene que tener android 2.3.5 y desde ya todo lo de claro (disculpen que no sepa el nombre creo que es firmware)...

Me podrian ayudar y decirme que tengo que hacer y como tengo que hacer y que descargar?

la idea es que quede como si fuera directo de fabrica...

desde ya muchisimas gracias y espero serles de ayuda si alguna vez lo necesitan
 

DreadMacsee

Usuario con historia
#2
Bájate el firmware de claro y flashalo con RDS. No importa si es 2.3.5 o .6 o .7 mientras sea de Claro ya que ellos no saben con que firmware te lo vendieron.

Fíjate hay un thread con firmwares para Defy

Enviado desde mi MB860 usando Tapatalk 2
 


#4
en realidad como lo tengo 2.3.6 y el celular me vino con 2.3.5 no se si por eso perdi la garantia tambien... y por las dudas quiero tenerlo como de fabrica...

entonces me decis que descargue firmware de claro... y eso como lo pongo? no importa que sea 2.3.6 y le quiera poner el de 2.3.5= disculpen que pregunte tanto pero realmente soy nuevo y me interesa mucho aprender y realmente muchas gracias por preocuparese y ayudarme...

entonces que tendria que bajar y como tendria que hacer? hay algun tutorial?
 

jorgeajaime

Usuario con historia
#5
Pasate por aca que te sale andando derechito http://www.grupoandr...6-en-defy-defy/

lo unico que tenes que hacer es poner el firmware que vos queres en vez del que te dan ahi y listo el pollo. Te queda como de fabrica para que lo cubra la garantia. Cualquier consulta no dudes... saludos!

EDIT: aca tenes los firmwares disponibles que podes elegir... http://www.grupoandroid.com/topic/42706-defy-mb526-firmwares-superthread/ los RETAIL son sin los retoques de las operadoras... elegi el que mas te guste y planchalo acorde al tuto. Suerte y avisame como te fue
 
Última edición por un moderador:
#6
jorgejaime muchisimas gracias amigo! lo voy a probar muchisimas gracias de verdad

edit:

ahi lei y dice

Branding: Claro Argentina

Version: 4.5.2_51-50

Android Version: 2.3.5

Bootloader Version: N/A

Requires RSD Lite 5.0.0

Requires Moto Android (De)packer 1.3 to edit.

pero yo tengo el android 2.3.6 eso varia en algo?
 
Última edición por un moderador:

jorgeajaime

Usuario con historia
#7
jorgejaime muchisimas gracias amigo! lo voy a probar muchisimas gracias de verdad

edit:

ahi lei y dice

Branding: Claro Argentina

Version: 4.5.2_51-50

Android Version: 2.3.5

Bootloader Version: N/A

Requires RSD Lite 5.0.0

Requires Moto Android (De)packer 1.3 to edit.

pero yo tengo el android 2.3.6 eso varia en algo?
No pasa nada, lo que no debes hacer es instalar un 2.2 o 2,1. Vendria a ser asi:

2.1 Eclair

2.2 Froyo

2.3 Gingerbread

Siempre y cuando planches un Firm Ginger te va a funcionar. ( Si me equivoco que alguien me corrija por favor )
 

VenoM.

Nothing else Matters
Staff
#8
jorgejaime muchisimas gracias amigo! lo voy a probar muchisimas gracias de verdad

edit:

ahi lei y dice

Branding: Claro Argentina

Version: 4.5.2_51-50

Android Version: 2.3.5

Bootloader Version: N/A

Requires RSD Lite 5.0.0

Requires Moto Android (De)packer 1.3 to edit.

pero yo tengo el android 2.3.6 eso varia en algo?
No pasa nada, lo que no debes hacer es instalar un 2.2 o 2,1. Vendria a ser asi:

2.1 Eclair

2.2 Froyo

2.3 Gingerbread

Siempre y cuando planches un Firm Ginger te va a funcionar. ( Si me equivoco que alguien me corrija por favor )
Bájate el firmware de claro y flashalo con RDS. No importa si es 2.3.5 o .6 o .7 mientras sea de Claro ya que ellos no saben con que firmware te lo vendieron.

Fíjate hay un thread con firmwares para Defy

Enviado desde mi MB860 usando Tapatalk 2
si ya tienen un firmware 2.3.6 flasheado en sus celus, no puede usar ningun de version inferior...! ni 2.3.5 ni 2.2..!! se les brikea el celular..! ya que motorola no permite downgrade..!!

por eso siempre se debe flashear firmware original del celular, ningun otro..!!

ahora, resulta que hay un firmware chino dando vueltas por ahí que permite bajar desde 2.3.5 (no se si puede desde 2.3.6), pero ya no me hago responsable..!
eso es un 50 y 50 de posibilidades de que salga bien o salga mal..! esta en cada uno probar como ultimo de los recursos..! =/
 
Última edición por un moderador:

jorgeajaime

Usuario con historia
#9
si ya tienen un firmware 2.3.6 flasheado en sus celus, no puede usar ningun de version inferior...! ni 2.3.5 ni 2.2..!! se les brikea el celular..! ya que motorola no permite downgrade..!!

por eso siempre se debe flashear firmware original del celular, ningun otro..!!

ahora, resulta que hay un firmware chino dando vueltas por ahí que permite bajar desde 2.3.5 (no se si puede desde 2.3.6), pero ya no me hago responsable..!
eso es un 50 y 50 de posibilidades de que salga bien o salga mal..! esta en cada uno probar como ultimo de los recursos..! =/
Cuanto me alegro de haber puesto que si estaba equivocado me corrijeran jaja tenia entendido que se podia.. bueno, de los errores se aprende, gracias por la data VenoM!
 
#10
antes que nada muchas gracias a todos por molestarse en ayudarme...

ahora disculpen que sea medio lento para entender... pero qeu solucion tengo o qeu tendria que haceR?

q descargar y como hacerlo?

reitero muchisimas gracias
 

jorgeajaime

Usuario con historia
#11
antes que nada muchas gracias a todos por molestarse en ayudarme...

ahora disculpen que sea medio lento para entender... pero qeu solucion tengo o qeu tendria que haceR?

q descargar y como hacerlo?

reitero muchisimas gracias
Disculpa el cuelgue jaja, hace lo que dice el tuto pero con un 2.3.6 para no breakear el telefono y listo. Tiempo atras cuando apenas empezaba a toquetear el fono estuve en tu situacion y ese tuto me saco de las malas asi que si lo pude hacer yo, lo hace cualquiera! jaja suerte viejo, avisa que onda

EDIT: no te guies por si tenias 2.3.5 y le pones 2.3.6. Eso ellos no lo saben asi que quedate tranqui. Suerte!
 

Última edición por un moderador:
#12
osea que tendria que encontrar el firmware de claro 2.3.6 para no brekear el celu? sabes donde lo puiedo sacar?

xq de dond me pasate esta el firmware de claro 2.3.5 y si se lo pongo a min celu que tiene elñ 2.3.6 se brekea
 
Última edición por un moderador:

jorgeajaime

Usuario con historia
#13
osea que tendria que encontrar el firmware de claro 2.3.6 para no brekear el celu? sabes donde lo puiedo sacar?xq de dond me pasate esta el firmware de claro 2.3.5 y si se lo pongo a min celu que tiene elñ 2.3.6 se brekea
Sinceramente no sabría decirte porque yo tengo personal, pero usa el buscador o metete en xda que seguro encontras uno dando vueltas

Enviado desde mi MB526 usando Tapatalk 2
 

VenoM.

Nothing else Matters
Staff
#14
osea que tendria que encontrar el firmware de claro 2.3.6 para no brekear el celu? sabes donde lo puiedo sacar?

xq de dond me pasate esta el firmware de claro 2.3.5 y si se lo pongo a min celu que tiene elñ 2.3.6 se brekea
podes pedircelas al ***** de los firmwares..! el creador del post de firmwares ese que te pasaron..! ;) Pzyduck..! ;)
 
Estado
Cerrado para nuevas respuestas.